using System;
using System.Collections.Generic;
using System.Windows.Forms;

namespace ShowforAW60ByCharp
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            try
            {
                Application.Run(new PreStart());
                //Application.Run(new StartShow());
            }
            catch
            {
                Application.Exit();
            }
        }
    }
}



/* ***  2010/09/26 截止  苏州大学嵌入式仿真研究所 *** */
/* ***  written by 奉行天下 *** */
